.shedule-new__nav ul {
    display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 30px;
}

.shedule-new__nav ul>li {
    margin: 0 !important;
    padding: 0;
}

.shedule-new__nav ul>li a {
    background: #FFFFFF;
    border: 1px solid #C4CCD3;
    box-sizing: border-box;
    border-radius: 2px;
    color: #343434;
    padding-left: 0;
    transition: all 0.5s ease;
    height: 100%;
    align-items: center;
    justify-content: center;
}

.shedule-new__nav ul>li a.current {
    background: #38B8B0;
    color: #FFFFFF;
}


.shedule-new__other-date.current {
    background: #38B8B0;
    color: #FFFFFF;
}
.shedule-new__other-date.current svg{
    fill: #FFFFFF;
}

.shedule-new__nav ul>li a.current:hover {
    background: #38B8B0;
    color: #FFFFFF;
}

.shedule-new__nav ul>li a:hover {
    color: #38B8B0;
}

.shedule-new__nav ul>li::before {
    display: none;
}

.shedule-new__nav ul>li>a {
    display: flex;
    flex-direction: column;
    color: currentColor;
    padding: 20px 18px 15px;
}

.shedule-new__nav--fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #FFFFFF;
    /* padding: 15px 0px; */
    max-width: 320px;
    z-index: 10;
    transform: translateX(-50%) translateY(-100%);
    left: 50%;
    transition: all 0.5s ease;
    box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.15);
}

.scroll.shedule-new__nav--fixed {
    transform: translateX(-50%) translateY(00%);
}

.shedule-new__nav--fixed ul {
    margin-top: 0;
}

.shedule-new__other-date {
    text-align: center;
    position: relative;
    cursor: pointer;
    border: 1px solid #C4CCD3;
    box-sizing: border-box;
    border-radius: 2px;
    color: #343434;
   
    padding-left: 0;
    padding: 15px 20px 15px !important;
    transition: all 0.5s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    cursor: pointer;
}
.shedule-new__other-date .datepickerNew {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
    left: 0;
    top: 0;
    z-index: 10;
}

.shedule-new__other-date svg {
    /* height: 23px; */
    transition: all 0.5s ease;
    margin-top: -6px;
}
.shedule-new__other-date:hover {
    background: #38B8B0;
    color: #FFFFFF;
}
.shedule-new__other-date:hover svg {
    fill: #FFFFFF;
}

.shedule-new__date {
    font-style: normal;
    font-weight: bold;
    font-size: 26px;
    line-height: 20px;
}

.shedule-new__date span {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;
}

.shedule-new__block {
    margin-top: 30px;
}

.shedule-new__title {
    text-align: center;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;
    /* identical to box height, or 91% */
    text-align: center;
    color: #1C76BC;
    margin-bottom: 30px;
    text-transform: none;
}

.shedule-new__subtitle {
    display: flex;
    justify-content: space-between;
}

.shedule-new__subtitle .btn-down {
    background: transparent;
    border: none;
    outline: none;
    transition: all 0.5s ease;
}

.active .btn-down {
    transform: rotate(180deg);
}

.shedule-new__block table {
    border-collapse: collapse;
    margin-bottom: 30px;
}

.shedule-new__block table thead {
    background: #1C76BC;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */
    text-align: center;
    color: #FFFFFF
}

.shedule-new__block table thead td {
    border: 1px solid #FFFFFF;
    padding: 10px 10px;
    text-align: center;
    vertical-align: middle;
    border-bottom: 1px solid #C4CCD3;
}

.shedule-new__block table thead td:first-child {
    border-left: 0;
}

.shedule-new__block table td:first-child {
    width: 100px
}

.shedule-new__block table thead td:last-child {
    border-right: 0;
}


/* .shedule-new__block table tbody td {
    text-align: center;
}

.shedule-new__block table tbody td:first-child {
    font-weight: bold;
} */

.shedule-new__block table tbody td:nth-child(2) {
    /* display: flex; */
    position: relative;
    padding-left: 100px;
    text-align: left;
}

.shedule-new__block table tbody td img {
    position: absolute;
    left: 0;
    top: 0;
    max-width: 85px;
    object-fit: cover;
    height: 100%;
}

.shedule-new__block table tbody td h6 {
    margin-bottom: 0;
    text-transform: uppercase;
}

.shedule-new__block table tbody td span {
    display: block;
}

.shedule-new__price {
    font-weight: bold !important;
    font-size: 20px;
    line-height: 20px;
    display: inline-block;
    padding-bottom: 5px;
}

.shedule-new__block tbody td {
    padding: 15px 6px 15px;
    background: #FFFFFF !important;
    border: 1px solid #C4CCD3;
}

.button__order {
    background: #38B8B0;
    border-radius: 230px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    /* or 125% */
    text-align: center;
    color: #FFFFFF;
    padding: 9px 13px;
    white-space: nowrap;
    transition: all 0.5s ease;
}

.button__order:hover {
    color: #FFFFFF;
    background: #E7A93E;
}

.shedule-new__block tbody .shedule-new__detail {
 
    /* border: none; */
    /* opacity: 0; */
   padding: 0;
}

.shedule-new__content-wrap{
    overflow: hidden;
    max-height: 0;
    position: relative;
    transition: all 0.5s ease;
}
.shedule-new__content{
    padding: 15px 20px;
    background: #DDF1FF !important;
    font-weight: normal !important;
    font-style: italic;
    text-align: left;
 
    position: relative;
}


.shedule-new__content::before {
    content: "";
    position: absolute;
    top: -6px;
    width: 25px;
    height: 10px;
    /* left: 340px; */
    background-size: 25px 10px;
    background-image: url(triangle.svg);
    background-repeat: no-repeat;
}

.infinite-scroll-request {
    margin-top: 20px;
    text-align: center;
}

.shedule__mobile-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.shedule__mobile-date {
    flex-grow: 0;
    text-align: left;
    font-size: 20px;
    line-height: 24px;
    font-weight: normal;
    padding-right: 20px;
}

.shedule-new__subtitle {
    text-align: left;
    width: 70%;
    flex-grow: 1;
}

.shedule-new__subtitle span {
    font-weight: normal;
    text-transform: none;
}
.shedule__mobile-wrap-more{
    width: 100%;
    overflow: hidden;
    max-height: 0;
    transition: all 0.5s ease;
}

.shedule__mobile-more {
    width: 100%;
    
    /* display: none; */
}

.active .shedule__mobile-more {
    /* display: block; */
}

.shedule__mobile-row {
    display: flex;
    text-align: left;
    justify-content: space-between;
    align-items: center;
    padding-top: 15px;
}

.shedule__mobile-row span {
    font-weight: normal;
}

.shedule__age {
    font-weight: normal;
}

.shedule-new__more {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */
    text-align: center;
    text-decoration-line: underline;
    color: #38B8B0;
}
.shedule__btn-detail{
    position: relative;
    padding-right: 15px;
}
.shedule__btn-detail::before{
    content: "";
    position: absolute;
    right: 0;
    background-image: url("data:image/svg+xml,%3Csvg width='13' height='13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6 10L0 4a1 1 0 112-1l4 5 5-5a1 1 0 012 1l-6 6H6z' fill='%2338B8B0'/%3E%3C/svg%3E");
    width: 10px;
    height: 10px;
    background-size: contain;
    background-repeat: no-repeat;
    top: 50%;
    background-position: center;
    transform: translateY(-50%);
    transition: all 0.5s ease;
}
.active-more .shedule__btn-detail::before{
    transform:translateY(-50%) rotate(180deg);
}
.shedule-new__zal {
    font-weight: 600;
font-size: 14px;
line-height: 20px;
margin-bottom: 3px;
}
.shedule-new__zal--green {
color: #2CB8D7;
}
.shedule-new__zal--or {
color: #E38200;
}
.shedule-new__zal--yellow {
color: #C8B400;
}
.shedule-new__zal--pink {
color: #D16ACC;
}
.shedule-new__zal--f {
color: #636CDA;
}